#!/bin/bash

#
# errExecFileAbsolutePath.sh
#   segnala il caso in cui il path assoluto del file eseguibile 
#   non sia correttamente specificato

# 
# Parametri
#
#
# <callingScript>
#    nome dello script chiamante
# <simulationExecutableAbsolutePath>
#   path assoluto dell'eseguibile da assegnare ad ogni job
#   della simulazione parallela
#

# Estrae i parametri dello script dalla sua chiamata
callingScript=$1
simulationExecutableAbsolutePath=$2

# Estrae dalla chiamata il path assoluto dell'eseguibile da assegnare
# ad ogni job
# execFileCommandBase=$(echo $singleSimulationCall | cut -f1 -d' ')

# Segnala il caso in cui il path assoluto del file eseguibile 
# non sia correttamente specificato
cat << EOF

$callingScript:
    Il path $simulationExecutableAbsolutePath
       specificato per il file eseguibile non e' corretto
    
EOF

exit 0
